﻿ul#iNavL1{
    height:48px;
    padding-top:11px;
}
ul#iNavL1 li{
    margin-right:2px;
    float:left;
}
ul#iNavL1 li.last{
    margin:0;
}
ul#iNavL1 li a{
    display:block;
    height:48px;
    padding:0;
    text-indent:-999em;
}
ul#iNavL1 li#iNavL1Home,
ul#iNavL1 li#iNavL1Home a{
    background:url("/_assets/css/images/imgNavL1Home.jpg") no-repeat top left;
    width:76px;
}
ul#iNavL1 li#iNavL1MyNeighbourhood,
ul#iNavL1 li#iNavL1MyNeighbourhood a{
    background:url("/_assets/css/images/imgNavL1MyNeighbourhood.jpg") no-repeat top left;
    width:114px;
}
ul#iNavL1 li#iNavL1GetInvolved,
ul#iNavL1 li#iNavL1GetInvolved a{
    background:url("/_assets/css/images/imgNavL1GetInvolved.jpg") no-repeat top left;
    width:103px;
}
ul#iNavL1 li#iNavL1Advice,
ul#iNavL1 li#iNavL1Advice a{
    background:url("/_assets/css/images/imgNavL1Advice.jpg") no-repeat top left;
    width:104px;
}
ul#iNavL1 li#iNavL1News,
ul#iNavL1 li#iNavL1News a{
    background:url("/_assets/css/images/imgNavL1News.jpg") no-repeat top left;
    width:106px;
}
ul#iNavL1 li#iNavL1Careers,
ul#iNavL1 li#iNavL1Careers a{
    background:url("/_assets/css/images/imgNavL1Careers.jpg") no-repeat top left;
    width:85px;
}
ul#iNavL1 li#iNavL1Young,
ul#iNavL1 li#iNavL1Young a{
    background:url("/_assets/css/images/imgNavL1YoungPeople.jpg") no-repeat top left;
    width:116px;
}
ul#iNavL1 li#iNavL1About,
ul#iNavL1 li#iNavL1About a{
    background:url("/_assets/css/images/imgNavL1AboutUs.jpg") no-repeat top left;
    width:90px;
}
ul#iNavL1 li#iNavL1Home a:hover,
ul#iNavL1 li#iNavL1MyNeighbourhood a:hover,
ul#iNavL1 li#iNavL1GetInvolved a:hover,
ul#iNavL1 li#iNavL1Advice a:hover,
ul#iNavL1 li#iNavL1News a:hover,
ul#iNavL1 li#iNavL1Careers a:hover,
ul#iNavL1 li#iNavL1Young a:hover,
ul#iNavL1 li#iNavL1About a:hover{
    background-position:0 50%;
}


html.home ul#iNavL1 li#iNavL1Home a,
html.myNeighbourhood ul#iNavL1 li#iNavL1MyNeighbourhood a,
html.getInvolved ul#iNavL1 li#iNavL1GetInvolved a,
html.advice ul#iNavL1 li#iNavL1Advice a,
html.news ul#iNavL1 li#iNavL1News a,
html.careers ul#iNavL1 li#iNavL1Careers a,
html.young ul#iNavL1 li#iNavL1Young a,
html.about ul#iNavL1 li#iNavL1About a,
html.home ul#iNavL1 li#iNavL1Home a:hover,
html.myNeighbourhood ul#iNavL1 li#iNavL1MyNeighbourhood a:hover,
html.getInvolved ul#iNavL1 li#iNavL1GetInvolved a:hover,
html.advice ul#iNavL1 li#iNavL1Advice a:hover,
html.news ul#iNavL1 li#iNavL1News a:hover,
html.careers ul#iNavL1 li#iNavL1Careers a:hover,
html.young ul#iNavL1 li#iNavL1Young a:hover,
html.about ul#iNavL1 li#iNavL1About a:hover,
html.home ul#iNavL1 li#iNavL1Home a:focus,
html.myNeighbourhood ul#iNavL1 li#iNavL1MyNeighbourhood a:focus,
html.getInvolved ul#iNavL1 li#iNavL1GetInvolved a:focus,
html.advice ul#iNavL1 li#iNavL1Advice a:focus,
html.news ul#iNavL1 li#iNavL1News a:focus,
html.careers ul#iNavL1 li#iNavL1Careers a:focus,
html.young ul#iNavL1 li#iNavL1Young a:focus,
html.about ul#iNavL1 li#iNavL1About a:focus{
    background-position:0 100%;
}
div#iPage ul#iNavL1 li#iNavL1Home a:focus,
div#iPage ul#iNavL1 li#iNavL1MyNeighbourhood a:focus,
div#iPage ul#iNavL1 li#iNavL1GetInvolved a:focus,
div#iPage ul#iNavL1 li#iNavL1Advice a:focus,
div#iPage ul#iNavL1 li#iNavL1News a:focus,
div#iPage ul#iNavL1 li#iNavL1Careers a:focus,
div#iPage ul#iNavL1 li#iNavL1Young a:focus,
div#iPage ul#iNavL1 li#iNavL1About a:focus{
    background-position:0 50%;
}
div#iNavL2{
    border:1px solid #ddd;
}
body.young div#iNavL2{
    border:1px solid #dddddd;
}
div#iNavL2 p{
    background:#E2E2E2 url("/_assets/css/images/imgBgRightModuleHeader.jpg") repeat-x top;
    margin:0;
    padding:0.8em 0 0.8em 30px;
    line-height:1em;
    color:#005B9F;
    font-size:1.5em;
}
body.young div#iNavL2 p{
    background:#97DB1A url("/_assets/css/images/imgBgRightModuleHeaderYoungPeople.jpg") repeat-x top;
    margin:0;
    color:#333333;
    padding:0.8em 0 0.8em 30px;
    font-size:1.5em;
}
div#iNavL2 ul{
    padding:0;
    margin:0;
    background:url("/_assets/css/images/imgBGNavL2.gif");
}

body.young div#iNavL2 ul{
    padding:0;
    margin:0;
    background:url("/_assets/css/images/imgBGNavL2YoungPeople.gif");
}
div#iNavL2 ul li{
    margin:0;
    border-top:1px solid #ddd;
    padding:0;
    line-height:1.4em;
}
body.young div#iNavL2 ul li{
    margin:0;
    border-top:1px solid #fff;
    padding:0;
    line-height:1.4em;
}
div#iNavL2 ul li a:link,
div#iNavL2 ul li a:active,
div#iNavL2 ul li a:hover,
div#iNavL2 ul li a:visited{
    padding-left:40px;
    text-decoration:none;
    display:block;
    width:180px;
    background:url("/_assets/css/images/imgIconRightArrow.gif") no-repeat 30px 1.1em;
    color:#294B6F;
    padding-top:0.7em;
    padding-bottom:0.7em;
}
body.young div#iNavL2 ul li a:link,
body.young div#iNavL2 ul li a:active,
body.young div#iNavL2 ul li a:hover,
body.young div#iNavL2 ul li a:visited{
    color:#333333;
}
div#iNavL2 ul li a:hover,
div#iNavL2 ul li a:focus{
    background:#C4DDFF url("/_assets/css/images/imgIconRightArrow.gif") no-repeat 30px 1.1em;
    color:#315986;
}
body.young div#iNavL2 ul li a:hover,
body.young div#iNavL2 ul li a:focus{
    background:#B5E45A url("/_assets/css/images/imgIconRightArrow.gif") no-repeat 30px 1.1em;
    color:#333333;
}
div#iNavL2 ul li ul li a:link,
div#iNavL2 ul li ul li a:active,
div#iNavL2 ul li ul li a:hover,
div#iNavL2 ul li ul li a:visited{
    padding-left:50px;
    width:170px;
}
div#iNavL2 ul li.here{
    background:#fff;
    padding:0;
}
div#iNavL2 ul li.here a:link,
div#iNavL2 ul li.here a:active,
div#iNavL2 ul li.here a:visited,
div#iNavL2 ul li.here a:hover{
    background:url("/_assets/css/images/imgIconRightArrow.gif") no-repeat 30px 1.1em;
    font-weight:bold;
    color:#555;
}
body.young div#iNavL2 ul li.here a:link,
body.young div#iNavL2 ul li.here a:active,
body.young div#iNavL2 ul li.here a:visited,
body.young div#iNavL2 ul li.here a:hover{
    color:#0067b6;
}
div#iNavL2 ul li.here a:hover,
div#iNavL2 ul li.here a:focus,
body.young div#iNavL2 ul li.here a:hover,
body.young div#iNavL2 ul li.here a:focus{
    background:#fff url("/_assets/css/images/imgIconRightArrow.gif") no-repeat 30px 1.1em;
}

div#iNavL2 ul li.parent a:link,
div#iNavL2 ul li.parent a:active,
div#iNavL2 ul li.parent a:visited,
div#iNavL2 ul li.parent a:hover{
    background:url("/_assets/css/images/imgIconDownArrow.gif") no-repeat 28px 1.2em;
}
div#iNavL2 ul li.parent a:hover,
div#iNavL2 ul li.parent a:focus,
body.young div#iNavL2 ul li.parent a:hover,
body.young div#iNavL2 ul li.parent a:focus{
    background:#fff url("/_assets/css/images/imgIconDownArrow.gif") no-repeat 28px 1.2em;
}

div#iNavL2 ul li.parent ul li a:link,
div#iNavL2 ul li.parent ul li a:active,
div#iNavL2 ul li.parent ul li a:visited,
div#iNavL2 ul li.parent ul li a:hover{
    background:url("/_assets/css/images/imgIconRightArrow.gif") no-repeat 40px 0.9em;
    font-weight:normal;
    color:#315986;
}
div#iNavL2 ul li.here.parent ul li a:hover{
    background:#DFEDFF url("/_assets/css/images/imgIconRightArrow.gif") no-repeat 40px 0.9em;
}
div#iNavL2 ul li.here ul li.here a{
    background:url("/_assets/css/images/imgIconRightArrow.gif") no-repeat 40px 0.9em;
    font-weight:bold;
    color:#555;
}
div#iNavL2 ul li.here ul li.here a:hover,
div#iNavL2 ul li.here ul li.here a:focus{
    background:url("/_assets/css/images/imgIconRightArrow.gif") no-repeat 40px 0.9em;
}
div#iNavL2 ul li.here ul{
    background:url("/_assets/css/images/imgBGNavL2SubMenu.gif");
}
div#iNavL2 ul li.here ul li{
    border:none;
    line-height:1em;
}
div#iNavL2 ul li.here ul li.first{
    border-top:1px solid #ddd;
}
div#iNavL2 ul li.parent ul li.parent a:link,
div#iNavL2 ul li.parent ul li.parent a:active,
div#iNavL2 ul li.parent ul li.parent a:visited,
div#iNavL2 ul li.parent ul li.parent a:hover{
    background:url("/_assets/css/images/imgIconDownArrow.gif") no-repeat 38px 1.1em;
}
div#iNavL2 ul li.parent ul li.parent a:hover,
div#iNavL2 ul li.parent ul li.parent a:focus{
    background:#fff url("/_assets/css/images/imgIconDownArrow.gif") no-repeat 38px 1.1em;
}
div#iNavL2 ul li.parent ul li.parent ul li a:link,
div#iNavL2 ul li.parent ul li.parent ul li a:active,
div#iNavL2 ul li.parent ul li.parent ul li a:visited,
div#iNavL2 ul li.parent ul li.parent ul li a:hover{
    background:url("/_assets/css/images/imgIconBullet.gif") no-repeat 50px 1em;
    padding-left:60px;
    width:160px;
    font-weight:normal;
    color:#315986;
}
div#iNavL2 ul li.parent ul li.parent ul li a:hover,
div#iNavL2 ul li.parent ul li.parent ul li a:focus{
    background:#DFEDFF url("/_assets/css/images/imgIconBullet.gif") no-repeat 50px 1em;
}
div#iNavL2 ul li.parent ul li.parent ul li.here a{
    font-weight:bold;
    color:#555;
}
div#iNavL2 ul li.parent ul li.parent ul li.here a:hover,
div#iNavL2 ul li.parent ul li.parent ul li.here a:focus{
    background:url("/_assets/css/images/imgIconBullet.gif") no-repeat 50px 1em;
}

/*   YOUNG PEOPLE LEFT NAV STYLES     */
body.young div#iNavL2 ul li.parent ul li a:link,
body.young div#iNavL2 ul li.parent ul li a:active,
body.young div#iNavL2 ul li.parent ul li a:visited,
body.young div#iNavL2 ul li.parent ul li a:hover{
    background:#E9F7D6  url("/_assets/css/images/imgIconRightArrow.gif") no-repeat 40px 0.9em;
    color:#555;
}
body.young div#iNavL2 ul li.parent ul li.here a:link,
body.young div#iNavL2 ul li.parent ul li.here a:active,
body.young div#iNavL2 ul li.parent ul li.here a:visited,
body.young div#iNavL2 ul li.parent ul li.here a:hover{
    background:#fff  url("/_assets/css/images/imgIconRightArrow.gif") no-repeat 40px 0.9em;
    color:#0067b6;
}
body.young div#iNavL2 ul li.parent ul li.here a:hover{
    background:#fff  url("/_assets/css/images/imgIconRightArrow.gif") no-repeat 40px 0.9em;
}
body.young div#iNavL2 ul li.parent ul li a:hover{
    background:#D5F0A2 url("/_assets/css/images/imgIconRightArrow.gif") no-repeat 40px 0.9em;
}
body.young div#iNavL2 ul li.parent ul li.parent a:link,
body.young div#iNavL2 ul li.parent ul li.parent a:active,
body.young div#iNavL2 ul li.parent ul li.parent a:visited,
body.young div#iNavL2 ul li.parent ul li.parent a:hover{
    background:url("/_assets/css/images/imgIconDownArrow.gif") no-repeat 40px 1.1em;
}
body.young div#iNavL2 ul li.parent ul li.parent a:hover{
    background:url("images/imgIconDownArrow.gif") no-repeat 40px 1.1em;
}
body.young div#iNavL2 ul li.parent ul li.parent ul li a:link,
body.young div#iNavL2 ul li.parent ul li.parent ul li a:active,
body.young div#iNavL2 ul li.parent ul li.parent ul li a:visited,
body.young div#iNavL2 ul li.parent ul li.parent ul li a:hover{
    background:#F0FAE2 url("") no-repeat 50px 1em;
    color:#555;
}
body.young div#iNavL2 ul li.parent ul li.parent ul li.here a:link,
body.young div#iNavL2 ul li.parent ul li.parent ul li.here a:active,
body.young div#iNavL2 ul li.parent ul li.parent ul li.here a:visited,
body.young div#iNavL2 ul li.parent ul li.parent ul li.here a:hover{
    background:#fff url("") no-repeat 50px 1em;
    color:#0067b6;
}

body.young div#iNavL2 ul li.parent ul li.parent ul li a:hover{
    background:#D5F0A2 url("") no-repeat 50px 1em;
}
body.young div#iNavL2 ul li.parent ul li.parent ul li.here a:hover{
    background:#fff url("") no-repeat 50px 1em;
}
body.young div#iNavL2 ul li.here ul li.first{
    border-top:1px solid #ddd;
}

/**************************************/

/* JQUERY STYLES */

ul#iNavL1 li#iNavL1Home_hover a{
    background:url("/_assets/css/images/imgNavL1Home.jpg") no-repeat top left;
    width:76px;
}
ul#iNavL1 li#iNavL1MyNeighbourhood_hover a{
    background:url("/_assets/css/images/imgNavL1MyNeighbourhood.jpg") no-repeat top left;
    width:114px;
}
ul#iNavL1 li#iNavL1GetInvolved_hover a{
    background:url("/_assets/css/images/imgNavL1GetInvolved.jpg") no-repeat top left;
    width:103px;
}
ul#iNavL1 li#iNavL1Advice_hover a{
    background:url("/_assets/css/images/imgNavL1Advice.jpg") no-repeat top left;
    width:104px;
}
ul#iNavL1 li#iNavL1News_hover a{
    background:url("/_assets/css/images/imgNavL1News.jpg") no-repeat top left;
    width:106px;
}
ul#iNavL1 li#iNavL1Careers_hover a{
    background:url("/_assets/css/images/imgNavL1Careers.jpg") no-repeat top left;
    width:85px;
}
ul#iNavL1 li#iNavL1Young_hover a{
    background:url("/_assets/css/images/imgNavL1YoungPeople.jpg") no-repeat top left;
    width:116px;
}
ul#iNavL1 li#iNavL1About_hover a{
    background:url("/_assets/css/images/imgNavL1AboutUs.jpg") no-repeat top left;
    width:90px;
}

ul#iNavL1{
    position:relative;
}
ul#iNavL1 li#iNavL1Home.firstLi{
    left:0;
}
ul#iNavL1 li#iNavL1MyNeighbourhood.firstLi{
    left:78px;
}
ul#iNavL1 li#iNavL1GetInvolved.firstLi{
    left:194px;
}
ul#iNavL1 li#iNavL1Advice.firstLi{
    left:299px;
}
ul#iNavL1 li#iNavL1News.firstLi{
    left:405px;
}
ul#iNavL1 li#iNavL1Careers.firstLi{
    left:513px;
}
ul#iNavL1 li#iNavL1Young.firstLi{
    left:600px;
}
ul#iNavL1 li#iNavL1About.firstLi{
    left:718px;
}
ul#iNavL1 li.firstLi{
    position:absolute;
}
ul#iNavL1 li.secondLi{
    z-index:-99;
}
div#iPage ul#iNavL1 li.firstLi a:link,
div#iPage ul#iNavL1 li.firstLi a:active,
div#iPage ul#iNavL1 li.firstLi a:visited,
div#iPage ul#iNavL1 li.firstLi a:hover{
    background-position:0 0;
}
div#iPage ul#iNavL1 li.secondLi a:link,
div#iPage ul#iNavL1 li.secondLi a:active,
div#iPage ul#iNavL1 li.secondLi a:visited,
div#iPage ul#iNavL1 li.secondLi a:hover{
    background-position:0 50%;
}

body.home div#iPage ul#iNavL1 li#iNavL1Home_hover a,
body.myNeighbourhood div#iPage ul#iNavL1 li#iNavL1MyNeighbourhood_hover a,
body.getInvolved div#iPage ul#iNavL1 li#iNavL1GetInvolved_hover a,
body.advice div#iPage ul#iNavL1 li#iNavL1Advice_hover a,
body.news div#iPage ul#iNavL1 li#iNavL1News_hover a,
body.careers div#iPage ul#iNavL1 li#iNavL1Careers_hover a,
body.young div#iPage ul#iNavL1 li#iNavL1Young_hover a,
body.about div#iPage ul#iNavL1 li#iNavL1About_hover a,
body.home div#iPage ul#iNavL1 li#iNavL1Home a,
body.myNeighbourhood div#iPage ul#iNavL1 li#iNavL1MyNeighbourhood a,
body.getInvolved div#iPage ul#iNavL1 li#iNavL1GetInvolved a,
body.advice div#iPage ul#iNavL1 li#iNavL1Advice a,
body.news div#iPage ul#iNavL1 li#iNavL1News a,
body.careers div#iPage ul#iNavL1 li#iNavL1Careers a,
body.young div#iPage ul#iNavL1 li#iNavL1Young a,
body.about div#iPage ul#iNavL1 li#iNavL1About a{
    background-position:0 100%;
}